body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
}

ul {
    padding: 0px !important;
}

.menu-principal {
    width: 100%;
    background-color: #252323;
    height: 80px;
}

main, .text-content {
    margin: 0 auto;
    width: 980px;
    position: relative;
}

.logo {
    padding: 16px;
    float: left;
    width: 65%;
}

h1{
    margin-top: 0px;
    font-family: 'Lobster';
    color: rgb(255, 255, 255);
}

.redes-sociais ul li {
    margin-top: 8px;
    margin-left: 25px;
    display: inline-block;
    list-style: none;
}

.redes-sociais {
    width: 22%;
    float: left;
    position: relative;
}

.header-2 {
    background-color: #ffffff;
    width: 980px;
    margin: 0 auto;
    padding: 10px;
}

.menu-urls {
    height: 80px;
    border-bottom: 3px solid #efefef;
}

.menu ul li {
    display: inline-block;
    color: #8b8b8b;
    margin-left: 15px;
    height: 48px;
}

.menu ul li:hover {
    border-bottom: 3px solid red;
}

.menu ul li a:hover {
    color: red;
}

.menu ul li a {
    color: #000000;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}

.menu {
    width: 63%;
    float: left;
}

.busca {
    text-align: center;
    width: 30%;
    float: left;
}

.busca input {
    margin-left: 30px;
    background-image: url('../img/icone-search.png');
    background-repeat: no-repeat;
    height: 10px;
    padding: 16px;
    width: 190px;
    background-position: 86%;
    border: 1px solid black;
}

.col-100 {
    width: 100%;
    float: left;
    position: relative;
}
button.slick-prev {
    font-size: 0px;
    border: none;
    width: 25px;
    height: 51px;
    background-color: transparent;
    position: absolute;
    z-index: 9;
    background-image: url(../img/anterior.png);
    top: 35%;
    left: 15%;
}

button.slick-next {
    font-size: 0px;
    border: none;
    width: 25px;
    height: 51px;
    background-color: transparent;
    position: absolute;
    z-index: 9;
    background-image: url(../img/proximo.png);
    top: 35%;
    right: 15%;
}

.slick-list{
    width: 100%!important;
}

.slick-initialized{
    overflow: hidden;
}

.slick-dots li button{
    font-size: 0px;
    border: 2px solid white;
    width: 16px;
    height: 16px;
    background: transparent;
    border-radius: 50%;
    cursor: pointer;
    position: relative;
}

.slick-dots{
    position:relative;
    left: 600px;
    top: -45px;
}

li.slick-active button{
    background-color: red;
}

.slick-dots li{
    padding-left: 10px;
    display: inline-block;
}

h2{
    text-align: center;
    font-family: 'Lobster';
}

p{
    text-align: center;
}